[File Plugin] Problem generating an application with mabs 7
Question
Forge component by OutSystems R&D
Application Type
Mobile

Hey, I'm trying generate an application with mabs 7. My application uses the file transfer plugin that has dependencies for this plugin and I'm getting an error related with cordova versions when generated for android.

I solved the problem updating the version of the repository from the 4.3.3 to 6.0.2 in the plugin extensibility configurations and updating the version for this dependency in the plugin.xml from file transfer plugin repository.

Can update the plugin?

I will add the logs in attachment.

AndroidBuildLog3.txt

Hi @Grazina,

Kindly update the version to 6.0.2 in the plugin extensibility configurations .

Regards,

Ishan 

Hello, 


You can install the version 3.0.1 from File Plugin to overcome the issue. 


Best regards,

Community GuidelinesBe kind and respectful, give credit to the original source of content, and search for duplicates before posting.